
body {
	background: url(../images/bg-body.jpg) repeat;
	color: #356618;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	min-width:1024px;

	padding: 0;
}
a {
	outline: none;
}
img {
	border: 0;
}
p {
	margin: 0;
	text-align: justify;
}
p a {
	color: #356618;
}
p a:hover {
	color: #66a143;
}
#page {
	background: #356618;
	margin: 0 auto;
	padding: 0 10px;
	width: 1100px;
}
#header {
	background: #ffffff;
	height: 160px;
}
#header a#logo {
	display: block;
	height: 150px;
	padding: 15px 0 0 5px;
}
#header a#logo img {
	display: block;
	margin: 0 auto;
}
#header > ul {
	background: #4b4b4b;
	height: 49px;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 1080px;
}
#header > ul > li {
	float: left;
	position: relative;
	width: 154px;
}
#header > ul > li > a {
	color: #f0f2c9;
	display: block;
	letter-spacing: 0.1em;
	line-height: 49px;
	text-align: center;
	text-decoration: none;
}
#header > ul > li.current > a,
#header > ul > li.current > a:hover,
#header ul li ul li.current a,
#header ul li ul li.current a:hover {
	background: #96b285;
	color: #356618;
}
#header ul li a:hover {
	background: #daead0;
	color: #1b330c;
}
#header ul li ul {
	list-style: none;
	left: -99999px;
	margin: 0;
	overflow: visible;
	padding: 5px 0 0;
	position: absolute;
	top: 49px;
	width: 154px;
	z-index: 2;
}
#header ul li:hover ul {
	left: 0;
	top: 49px;
}
#header ul li ul li {
	background: #4B4B4B;
}
#header ul li ul li a {
	color: #f0f2c9;
	display: block;
	line-height: 31px;
	text-align: center;
	text-decoration: none;
}
#body {
	background: #ffffff;
}
#body div.header {
	height: 200px;
}
#body div.header div {
	position: relative;
}
#body div.header div a img,
#body div.header ul li a.figure img,
#body div.body ul li a img {
	display: block;
	filter: alpha(opacity=100);/* Needed for IE8 and old versions */
	opacity: 1;
}
#body div.header div a img:hover,
#body div.header ul li a.figure img:hover,
#body div.body ul li a img:hover {
	filter: alpha(opacity=90);/* Needed for IE8 and old versions */
	opacity: 0.9;
}
#body div.header div div {
	background: url(../images/bg-description.png) repeat-x;
	height: 75px;
	bottom: 0;
	position: absolute;
	padding: 0px 0px;
	left: 0;
	width: 1000px;
}
#body div.header div div h1 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	text-transform: uppercase;
}
#body div.header div div h1 a {
	color: #e3e699;
	text-decoration: none;
}
#body div.header div div h1 a:hover {
	color: #ffffff;
}
#body div.header div div p {
	color: #ffffff;
	letter-spacing: 0.028em;
	line-height: 24px;
}
#body div.header div div p a.continue {
	background: url(../images/interface.png) no-repeat -400px 0;
	display: inline-block;
	color: #ffffff;
	height: 20px;
	left: 3px;
	position: relative;
	top: 5px;
	width: 20px;
}

#slideshow{


}
#body div.header div div p a.continue:hover {
	background: url(../images/interface.png) no-repeat -400px -20px;
}
#body div.header ul {
	background: #356618;
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 10px 0;
}
#body div.header ul li {
	background: url(../images/separator1.png) repeat-y;
	float: left;
	overflow: hidden;
	padding: 9px 20px 7px 0;
	width: 800px;
}
#body div.header ul li:first-child {
	background: none;
}
#body div#content ul.section li img,
#body div.header ul li a.figure {
	display: block;
	float: left;
}
#body div.header ul li a.figure img {
	display: block;
	border: 1px solid #ffffff;
	margin: 0 20px 0;
}
#body div.header ul li.current h3 a {
	color: #e3e699;
}
#body div.header ul li h3 {
	font-size: 16px;
	font-weight: normal;
	line-height: 13px;
	letter-spacing: 0.028em;
	margin: 0;
	padding: 0 0 10px;
}
#body div.header ul li h3 a {
	color: #e3e699;
	text-decoration: none;
}
#body div.header ul li h3 a:hover {
	color: #ffffff;
}
#body div.header ul li p {
	color: #ffffff;
	letter-spacing: 0.022em;
	line-height: 18px;
	text-align: left;
}
#body div.body {
	padding: 0px 0px 0;
}
#body div.body h1,
#body div.footer div h1 {
	background: #dce9d4;
	border-bottom: 2px solid #b3cca4;
	color: #836145;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18px;
	font-weight: normal;
	height: 37px;
	line-height: 37px;
	margin: 0;
	padding: 0 0 0 20px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #ffffff;
}
#body div.body ul {
	list-style: none;
	margin: 0;
	overflow: hidden;
	padding: 21px 0;
}
#body div.body ul li {
	float: left;
	margin: 0 0 0 20px;
	width: 1000px;
}
#body div.body ul li:first-child,
#body div#content ul.section li:first-child,
#body div#content div#sidebar div ul li:first-child {
	margin: 0;
}
#body div.body ul li h2 {
	color: #836145;
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 24px 0 10px;
	text-transform: uppercase;
}
#body div.body ul li p {
	color: #4b4b4b;
	letter-spacing: 0.028em;
	line-height: 24px;
	text-align: left;
}
#body div.footer {
	border-top: 1px solid #d7d6cd;
	margin: 0 20px;
	overflow: hidden;
	padding: 23px 0;
}
#body div.footer img {
	display: block;
	float: left;
}
#body div.footer div {
	float: right;
	width: 700px;
}
#body div.footer div ol {
	margin: 0;
	padding: 10px 0 0 20px;
}
#body div.footer div ol li {
	color: #4b4b4b;
	font-weight: bold;
	margin: 10px 0;
}
#body div.footer div ol li p {
	font-weight: normal;
	letter-spacing: 0.028em;
	line-height: 24px;
}
#body div#content {
	border-top: 1px solid #5d8546;
	overflow: hidden;
	padding: 35px 20px;
}
#body div#content h1 {
	color: #818181;
	font-size: 20px;
	letter-spacing: 0.028em;
	margin: 0;
	text-transform: uppercase;
}
#body div#content h3 {
	color: #836145;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 0.028em;
	line-height: 24px;
	margin: 0;
	padding: 30px 0 0;
}
#body div#content h3.first {
	padding: 12px 0 0;
}
#body div#content p {
	letter-spacing: 0.028em;
	line-height: 24px;
	padding: 25px 0 0;
}
#body div#content ul.section {
	list-style: none;
	margin: 0;
	padding: 29px 0 0;
}
#body div#content ul.section li {
	margin: 35px 0 0;
	overflow: hidden;
}
#body div#content ul.section li span {
	display: block;
	float: left;
}
#body div#content ul.section li div {
	float: right;
	width: 520px;
}
#body div#content ul.section li div h2,
#body div#content div#article h2 {
	color: #836145;
	font-size: 16px;
	letter-spacing: 0.028em;
	line-height: 13px;
	margin: 0;
}
#body div#content ul.section li div p {
	padding: 23px 0 0;
}
#body div#content form {
	margin: 0;
	padding: 30px 0 0;
}
#body div#content form p {
	color: #818181;
	padding: 0 0 25px;
}
#body div#content form label {
	display: block;
	margin: 20px 0;
	overflow: hidden;
}
#body div#content form label span:first-child {
	background: none;
	color: #836145;
	float: left;
	height: auto;
	text-transform: uppercase;
	width: 200px;
}
#body div#content form label span {
	background: url(../images/interface.png) no-repeat;
	display: block;
	float: left;
	height: 19px;
	width: 500px;
}
#body div#content form label span input {
	background: none;
	border: none;
	color: #818181;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 17px;
	letter-spacing: 0.028em;
	line-height: 17px;
	margin: 1px 0 0 2px;
	padding: 0;
	width: 500px;
}
#body div#content form label span.message {
	background: url(../images/interface.png) no-repeat 0 -25px;
	height: 151px;
}
#body div#content form label span.message textarea {
	background: none;
	border: none;
	color: #818181;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 147px;
	letter-spacing: 0.028em;
	margin: 2px 0 0 2px;
	overflow: auto;
	padding: 0;
	resize: none;
	width: 500px;
}
#body div#content form input#send {
	background: url(../images/interface.png) no-repeat -331px -56px;
	border: none;
	color: #ffffff;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 25px;
	letter-spacing: 0.028em;
	line-height: 25px;
	margin: 0 0 0 440px;
	text-align: center;
	text-shadow: 1px 1px 1px #514b61;
	text-transform: uppercase;
	width: 80px;
}
#body div#content form input#send:hover {
	background: url(../images/interface.png) no-repeat -331px -81px;
}
#body div#content div#article {
	border-right: 1px solid #96b285;
	float: left;
	padding: 0 20px 0 0;
	width: 1000px;
}
#body div#content div#article img {
	display: block;
	margin: 0 0 35px;
}
#body div#content div#article h1 {
	padding: 0 0 17px;
}
#body div#content div#article h2 {
	line-height: 24px;
}
#body div#content div#article span {
	color: #818181;
	display: block;
	letter-spacing: 0.028em;
	line-height: 24px;
}
#body div#content div#sidebar {
	float: right;
	width: 242px;
}
#body div#content div#sidebar h3 {
	color: #818181;
	font-weight: bold;
	line-height: normal;
	padding: 0 0 15px;
	text-transform: uppercase;
}
#body div#content div#sidebar div {
	border-top: 1px solid #96b285;
	padding: 20px 0;
}
#body div#content div#sidebar div:first-child {
	border: none;
	padding: 0 0 20px;
}
#body div#content div#sidebar div ul,
#footer div div ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#body div#content div#sidebar div ul li {
	color: #818181;
	letter-spacing: 0.028em;
	line-height: 24px;
}
#body div#content div#sidebar div ul li a {
	color: #818181;
	text-decoration: none;
}
#body div#content div#sidebar div ul li a:hover {
	color: #4b4b4f;
}
#body div#content div#sidebar div:first-child ul li {
	letter-spacing: 0.024em;
	line-height: 18px;
	margin: 15px 0 0;
}
#body div#content div#sidebar div p {
	color: #818181;
	padding: 0;
}
#footer {
	background: #dce9d4;
	border-top: 1px solid #b8d0aa;
}
#footer div {
	height: 200px;
	overflow: hidden;
}
#footer div div {
	border-left: 1px solid #b8d0aa;
	float: left;
	height: 154px;
	padding: 20px 20px;
	width: 260px;
}
#footer div div:first-child {
	border: none;
}
#footer div div h1 {
	color: #8c8c8c;
	font-size: 24px;
	font-weight: high;
	margin: 0;
	padding: 0 0 5px;
	text-shadow: 1px 1px 1px #ffffff;
	text-transform: uppercase;
}
#footer div div ul li a {
	letter-spacing: 0.028em;
	line-height: 24px;
}
#footer div div a {
	color: #8c8c8c;
	display: block;
	letter-spacing: 0.05em;
	text-decoration: none;
}
#footer div div a:hover {
	color: #4b4b4f;
}
#footer div div a#mail {
	background: url(../images/icons.png) no-repeat;
	height: 14px;
	line-height: 14px;
	margin: 0 0 10px;
	padding: 0 0 0 30px;
}
#footer div div a#facebook {
	background: url(../images/icons.png) no-repeat 0 -38px;
	height: 20px;
	line-height: 20px;
	margin: 0 0 10px;
	padding: 0 0 0 30px;
}
#footer div div a#twitter {
	background: url(../images/icons.png) no-repeat 0 -88px;
	height: 20px;
	line-height: 20px;
	margin: 0 0 10px;
	padding: 0 0 0 30px;
}
#footer div div a#youtube {
	background: url(../images/icons.png) no-repeat 0 -134px;
	height: 20px;
	line-height: 20px;
	margin: 0 0 10px;
	padding: 0 0 0 30px;
}



#footer div div a#mail:hover {
	background: url(../images/icons.png) no-repeat 0 -14px;
}
#footer div div a#facebook:hover {
	background: url(../images/icons.png) no-repeat 0 -58px;
}
#footer div div a#youtube:hover {
	background: url(../images/icans.png) no-repeat 0 -106px;
}
#footer div div a#twitter:hover {
	background: url(../images/icons.png) no-repeat 0 -154px;
}
#footer p {
	background: #356618;
	color: #ffffff;
	height: 37px;
	line-height: 37px;
	text-align: center;
	text-shadow: 1px 1px 1px #8da181;
}
    border: 1px solid #ccc;
}

div.img:hover {
    border: 1px solid #777;
}

div.img img {
    width: 100%;
    height: auto;
}

div.desc {
    padding: 15px;
    text-align: center;
}

* {
    box-sizing: border-box;
}

.responsive {
    padding: 0 6px;
    float: left;
    width: 24.99999%;
}

@media only screen and (max-width: 700px){
    .responsive {
        width: 49.99999%;
        margin: 6px 0;
    }
}

@media only screen and (max-width: 500px){
    .responsive {
        width: 100%;
    }
}

.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

.wrapper {
  background: white;
  margin: auto;
  padding: 1em;
  width: 90%;
}
h1 {
  text-align: center;
}
ul.tabs {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.tabs li {
  border: gray solid 1px;
  border-bottom: none;
  float: left;
  margin: 0 .25em 0 0;
  padding: .25em .5em;
}
ul.tabs li a {
  color: gray;
  font-weight: bold;
  text-decoration: none;
}
ul.tabs li.active {
  background: gray;
}
ul.tabs li.active a {
  color: white;
}
.clr {
  clear: both;
}
article {
  border-top: gray solid 1px;
  padding: 0 1em;
}
 #social_side_links {
	position: fixed;
  top: 200px;
  left: 0;
  padding: 0;
  list-style: none;
  z-index: 99;
}

#social_side_links li a {display: block;}

#social_side_links li a img {
	display: block;
	max-width:60px;
  padding: 10px;
  -webkit-transition:  background .2s ease-in-out;
  -moz-transition:  background .2s ease-in-out;
  -o-transition:  background .2s ease-in-out;
  transition:  background .2s ease-in-out;
}

#social_side_links li a:hover img {background: rgba(0, 0, 0, .2);}

/* Demo Text */
.demo-text {
	font-family: helvetica, sans-serif;
  font-weight: 100;
  font-size: 30px;
  line-height: 43px;
  color: #444;
  padding: 10px;
}
	.demo-text--special {
		background-color:#A79C8E;
     color: #fff;
     padding: 30px;
	}
	
	.demo-text--small {
		font-size: 23px;
     line-height: 37px;
	}

h1.demo-text {
  margin: 40px 0 0 0;
  line-height: 0;
  font-size: 50px;
}

a.demo-text {
	text-decoration:none;
  font-size: 20px;
}
  

  #share-buttons img {
width: 35px;
padding: 5px;
border: 0;
box-shadow: 0;
display: inline;

}

a:link {

    color:green;
    background-color: transparent;
    text-decoration: none;
    font-size: 18px
}
a:visited {

    color: black;
    background-color: transparent;
    text-decoration: none;
}
a:hover {

    color: blue;
    background-color: transparent;
    text-decoration: underline;
}
a:active {
	
    color: yellow;
    background-color: transparent;
    text-decoration: underline;
}
